*{
    margin: 0px;
    padding: 0px;
}
header img {
    height: 100px;
    width: 100px;
    margin-top: 5px;
    margin-left: 48%;
}
nav {
    background-color: grey;
}
nav ul {
    list-style-type: none;
    text-align: center;
    padding: 0;
    overflow: hidden;
    background-color: rgb(99, 99, 99);
}
nav li {
    float:none;
    display: inline-block;
    margin-left: 3rem;
    
}
nav a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
nav a:hover{
    background-color:rgb(37, 37, 37);
    
}
article img {
    width: 533px;
    height: 400px;
}
h2 {
    margin-left: 40px;
    margin-bottom: 1%;
}
.imatges{
    width: 100%;
    
}
.capsa{
    display: inline-block;
    width: 28%;
    font-weight: bold;
    border-style: solid;
    margin-left: 60px;
}